@media screen and (max-width: 991px) {
	
	.sbissio { height: 100px; }
	.purple-sbissio-row { padding: 90px 0 0 0; }
	.purple-sbissio-row::before { height: 115px; }
	.purple-sbissio-row > .wpb_column::after { bottom: -45px; }

	#main-header nav.main-menu-wrapper{ display:none;}
	#menu-toggle{ display:block; }
	#main-header, #main-header.sticky { border-bottom-right-radius: 0 }

	#main-header .main-menu-container { display: none; }
	.product-tastes-wrapper h3 { text-align: center; }

	.product-tastes-wrapper .product-tastes-item { width: 32.5% !important; text-align: center; }

}
